@font-face {
    font-family: 'kbs2';
    src:    url('kbs2.eot?vyc8uf');
    src:    url('kbs2.eot?vyc8uf#iefix') format('embedded-opentype'),
        url('kbs2.ttf?vyc8uf') format('truetype'),
        url('kbs2.woff?vyc8uf') format('woff'),
        url('kbs2.svg?vyc8uf#kbs') format('svg');
    font-weight: normal;
    font-style: normal;
}

.jw-icon-cc:before{
	content: "\E604" !important; 
}

.jw-icon {
	font-family: 'kbs2';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	background-color: transparent;
	font-variant: normal;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-moz-osx-font-smoothing: grayscale
}

.jw-skin-kbsnoon .jw-display-icon-container {
    border-radius: 50%;
	width: auto;
	height: auto;
	box-sizing: content-box;
	margin-top: 0px;
    margin-right: 0.25em;
    margin-bottom: 0px;
    margin-left: 0.25em;
	pointer-events: all;
	background-color: rgba(33,33,33,.8);
	text-transform: none;
	font-weight: normal;
	color: inherit;
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
	line-height: 1em;
	list-style: none;
	text-align: left;
	vertical-align: baseline;
	border: 0;
	direction: ltr;
	font-variant-ligatures: inherit;
    font-variant-caps: inherit;
    font-variant-numeric: inherit;
	font-stretch: inherit;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
}

.jw-skin-kbsnoon .jw-icon-rewind {
    display: none !important;
}

.jw-skin-kbsnoon .jw-icon-cc {
    
}

.jw-skin-kbsnoon .jw-icon-cc.jw-off:before {
	content: "\e604"
}